Как синхронизировать iPhone 4S / iPod (iOS6.1.3) 13.04 [копия]

На этот вопрос уже есть ответ:

Я хочу синхронизировать свою музыку и перенести ее на свой iPhone в Ubuntu 13.04. Проблема в том, что я пытался использовать Banshee, Rhythmbox, GTKPod и ничего не происходит. Banshee проходит процесс просмотра / добавления треков, и он даже «появляется» для синхронизации музыки, но когда я проверяю его на своем iPhone, на устройстве абсолютно нет музыки. На сайте libimobiledevice.org говорится

Последний выпуск: 1.0.7 Разработка / Нестабильный выпуск: 1.1.5

Протестировано с iPod Touch 1G / 2G / 3G / 4G, iPhone 1G / 2G / 3G / 3GS / 4 / 4S / 5, iPad 1/2 / 3rd Gen и Apple TV, работающие на прошивке 6.1.3 для Linux, Mac OS X и Windows. [117 ] blockquote>

Так что я считаю, что смогу синхронизировать свое устройство. Однако версия libimobiledevice для Ubuntu - 1.1.4, так как я могу точно обновить этот пакет? Я действительно не хочу использовать нестабильный пакет для синхронизации, но я не нашел других решений. Я даже пытался установить iTunes с PlayonLinux и, к сожалению, синхронизация не поддерживается с Wine в настоящее время. Какие-либо предложения? Любая помощь будет высоко ценится.

5
задан 05.05.2020, 13:58

3 ответа

На момент написания статьи нет доступного способа синхронизации музыки в версиях iOS> 4. Это, безусловно, мой любимый писатель номер один в Ubuntu.

На веб-сайте libimobiledevice.org говорится

Latest Release: 1.0.7 Development/Unstable Release: 1.1.5

Tested with iPod Touch 1G/2G/3G/4G, iPhone 1G/2G/3G/3GS/4/4S/5, iPad 1/2/3rd Gen and Apple TV running up to firmware 6.1.3 on Linux,

Mac OS X и Windows.

Вам нужно прокрутить весь путь до самого низа этой страницы, потому что это вводит в заблуждение. Внизу этой страницы вы прочтете следующее:

Синхронизация музыки / видео DBVersion < = 4 4.3.5 Синхронизация Rhythmbox, gtkpod и Amarok с последним libgpod> = 0.7.90. IPhone 4 / 4S, iPod Touch 4, iPad 1/2 / 3rd Gen и Apple TV НЕ работают. Любое устройство с DBVersion> 4 НЕ работает. Чтобы проверить ваш DBVersion, запустите "ideviceinfo -q com.apple.mobile.iTunes -k DBVersion". НЗП.

Грубо говоря: синхронизация музыки не будет не работать на версиях iOS> 4.

Кроме того, если вы попытаетесь выполнить синхронизацию на неподдерживаемой версии iOS, вы можете повредить базу данных музыкальной библиотеки, и ваше устройство потребует полного восстановления или сброса.

Также см. Каково текущее состояние поддержки устройств Apple (iPhone, iPod и т. Д.)?

2
ответ дан 05.05.2020, 13:58

Предлагаю попробовать приложение Ubuntu One Music:

https://one.ubuntu.com/downloads/iphone/

2
ответ дан 05.05.2020, 13:59

Установите iTunes, используя wine ( http://www.winehq.org/ ) с помощью графического интерфейса PlayOnLinux, если вам это нужно, и тогда у вас будет возможность синхронизации в Linux. [112 ]

0
ответ дан 05.05.2020, 14:00

Теги

Похожие вопросы